Subject: Re: (urth) pronunciation

From: Steve Strickland <sstrickland at satx.rr.com>
Date: Sun, 10 Feb 2002 17:40:30 +0000

Does anyone know the correct pronunciations of Drotte (Draht?), Roche (Rohsh
or Rohch or Rawsh?) and Eata (Eetah?)?

Steve Strickland

----- Original Message -----
From: "Andy Robertson" <andywrobertson at clara.co.uk>
To: <urth at urth.net>
Sent: Saturday, February 09, 2002 6:29 AM
Subject: (urth) Re: race in Wolfe

> ----- Original Message -----
> From: "Michael Andre-Driussi" <mantis at siriusfiction.com>
> > >url: http://www.ultan.co.uk
> >
> > FWIW I read the essay and enjoyed it. It is mainly about things and
issues
> > surrounding Colonizer/Colonized, a reading of 5HC that addresses
> > Colonialism. It starts off with a survey of what has been written over
the
> > years on this aspect of 5HC.  Using this to set the context, Wright then
> > goes further than any have dared before.
>
> Interesting.
>
> I note one thing.  Wright casually uses the term "white" for coloniser,
but
> what is notable about  TFHOC is that the colonised "abos" such as
Sandwalker
> are very white physically.  ((If these are abos and not humans imitating
> abos.))
>
> Wolfe is in fact quite notable for making the poor and oppressed in his
> books be specifically poor whites.
>
> I do not mean that there are not occasional cameos by those of other
> ethnicity, but that his books are relatively free from PC pantomimes of
> ethnic white guilt.   It is usually whites who are the oppressed and
> persecuted.
>
> Has anyone given any seriouss thought to the treatment of race in Wolfe?
>
>     hartshorn
>
>
>
>
> --

--